{
  "navigationBarTitleText": "",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-search": "/uview-ui/components/u-search/u-search",
    "u-mask": "/uview-ui/components/u-mask/u-mask",
    "u-image": "/uview-ui/components/u-image/u-image",
    "mypopup": "/components/mypopup"
  }
}